# Circle rasterizeration

Circle rasterization capabilities in GIL are demonstrated by the program `rasterizer_circle`, compiled from the sources `example/rasterizer_circle.cpp`.

## Synopsis

`rasterizer_circle`

The program doesn't take any argument on the command line.

`rasterizer_circle` produces an image in the current directory called `circle.png`, in the PNG format.

## Specific requirements

### Build requirements

- A C++ compiler compliant with C++14 or above
- The PNG library installed and configured.

### Execution requirements

`rasterizer_circle` doesn't have any specific execution requirements.
